Bug 116080 - Critical Bugfix missing from kmail (may destroy mails)
Critical Bugfix missing from kmail (may destroy mails)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://bugs.kde.org/show_bug.cgi?id=7...
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-17 21:16 EST by Patrick Dreker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 08:02:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Dreker 2004-02-17 21:16:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The critical bug http://bugs.kde.org/show_bug.cgi?id=74017 seems not to be fixed in the current Fedora Core2 test1 RPM set, as I have just experienced the exact problem (KMail destroys all mail in INBOX under certain circumstances, <deity> bless my Backups...).

Could this bugfix somehow be incorporated, or will we have to wait for KDE 3.2.1?

Patrick

Version-Release number of selected component (if applicable):
kdepim-3.2.0-1.3

How reproducible:
Always

Steps to Reproduce:
see Bugreport on bugs.kde.org for complete analysis.    

Actual Results:  INBOX is completely empty, no way to recover messages, except via Backup

Expected Results:  INBOX should be left unmodified except for the message handled.

Additional info:

Severity high: may lose vital data.
Comment 1 Ngo Than 2004-02-24 08:02:55 EST
kdepim-3.2.0-1.4 should include this fix for this issue. It will be
available in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.